﻿/***Slider [Start]***/
.rssy_sliders{
	float: left;
	margin:20px 10px 0px 40px;	
	width: 500px;		
	text-align: left;
	border-radius: 5px;	
	min-height: 75px;
	z-index:10;
}
.rssy_sliders.cont-right{	
	margin:20px 40px 0px 10px;		
	float: right;
}
@media only screen and (max-width:1024px){
    .rssy_sliders{width: 400px;}
}
.rssy_sliders .rssy_imgcontainer{
text-align: center; 
float: left;
width: 100%;
}
.rssy_sliders .rssy_imgcontainer .rssy_bgimg{
background-image:url('../../images/PM/img.png'); 
background-repeat:no-repeat;
background-position:0px 0px;
background-color:transparent;  
display: block;
width: 101px;
height: 100px;
margin: 15px auto;
}
.rssy_sliders .rssy_imgcontainer .rssy_bgimg .rssy_sprite{
background-image:url('../../images/PM/sm-sprite.png');
background-repeat:no-repeat;
background-position:0px 0px;
background-color:transparent; 
width:55px; height:25px;
float: left;
margin-left: 23px;
margin-top: 58px;
}

.rssy_sliders .rssy_sbottom {
    background-color:#e4e4e4;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
	background-image: -webkit-radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #E4E4E4 100%);
	background-image: -moz-radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #E4E4E4 100%);
	background-image: radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #E4E4E4 100%);
	border-radius: 15px;
	height: 26px;
	-moz-box-shadow: inset 1px 2px 1px #d1d3d4;
	-webkit-box-shadow: inset 1px 2px 1px #d1d3d4;
	box-shadow: inset 1px 2px 1px #d1d3d4;
}

.rssy_sliders .rssy_slidenavlist {
	margin-top: 12px;
	height: 10px;		
	margin: 0px 8px 0 8px;    
    /*padding-top: 15px;*/
    padding-top: 0px;
}
.rssy_sliders .rssy_slidenavlist .rssy_slidenav_fst {
	float: left; 
	margin-left: -10px; 
	width: 10px;
}
.rssy_sliders .rssy_slidenavlist .rssy_slidenav_fst .rssy_frst {
	margin-left: 7px;
}
.rssy_sliders .rssy_slidenavlist .rssy_slidenavlistinner{	
	float:left;
	width: 100%;	
	height: 10px;
}
.rssy_sliders .rssy_slidenavlist .rssy_slidenav
{
    float: left;		
    min-width: 10px;   
    /*height: 6px; */
    height:0;
}
.rssy_sliders .rssy_slidenavlist .rssy_posarr
{
    float: left;	
    padding:0;
    outline: 0;	
    cursor:default;	        
    background-image:url('../../images/PM/arrow_d.png');    
    background-repeat: no-repeat;
    width: 10px;
    /*height: 10px; */
    height:0px;
    margin-left: -4px;   
}
.rssy_sliders input[type="radio"] {
	display:none;	
	margin: 0;
	padding: 0;	
}
.rssy_sliders .rssy_slidenavlist .rssy_slidenav_lst {
	float: right; 
	margin-right: -12px;
	width: 10px;
}
.rssy_sliders .rssy_slidenavlist .rssy_slidenav_lst .rssy_last {	
	margin-left: -5px;
	position: relative;
}

.rssy_sliders .ui-slider {
	position: relative;
	text-align: left;
    background: #D6D6D6; /* Old browsers */
	background-image: -moz-linear-gradient(top,  #CACACA 0%, #D6D6D6 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CACACA), color-stop(100%,#D6D6D6)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #CACACA 0%, #D6D6D6 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  #CACACA 0%, #D6D6D6 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #CACACA 0%, #D6D6D6 100%); /* IE10+ */
	background-image: linear-gradient(top, #CACACA 0%, #D6D6D6 100%); /*W3C */
	border: 1px solid #a5a5a5;
	border-radius: 10px;
	height: 21px;
	border: 1px solid #f5f5f5;
	-moz-box-shadow: inset 1px 2px 1px #a0a3a6;
	-webkit-box-shadow: inset 1px 2px 1px #a0a3a6;
	box-shadow: inset 1px 2px 1px #a0a3a6;
	margin: 0px 7px 0 7px;
}
.rssy_sliders .ui-slider .ui-slider-handle {
	background-image:url('../../images/PM/placemarker_rssy.png');
	background-repeat:no-repeat;
	background-color:transparent;
	background-position:0px 0px;
	position: absolute;
	z-index: 3;
	width: 25px;
	height: 32px;
	cursor: move;
	outline: none;
	margin-top: -4px;
	border:0;
}

.rssy_sliders .ui-slider-horizontal {
	height: .8em;
	cursor: pointer;
}
.rssy_sliders .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.73em;
}
.rssy_sliders .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
	border-radius: 15px;
}
.rssy_sliders .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.rssy_sliders .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.rssy_sliders .ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.rssy_sliders .ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.rssy_sliders .ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.rssy_sliders .ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.rssy_sliders .ui-slider-vertical .ui-slider-range-max {
	top: 0;
}

.rssy_sliders .rssy_ttoutercontainer {
	width: 100%; 
	float: left;
	height:10px;
}
.rssy_sliders .rssy_ttcontainer {
	margin: 0px 8px 0 4px;			
    /*background-color: Red;*/
    height: 10px; 
    position: relative;   
}
.rssy_sliders .rssy_selttcontainer {
	margin: 10px 8px 0 4px;			
    /*background-color: Black;*/
    height: 10px; 
    position: relative;
}

/***Slider [End]***/

.rssy_roundbox, .sel_rssy_roundbox {
    display: block;
    /*position: absolute;*/
    height: auto;
    width: auto;
    z-index: 1000;   
    /*overflow: hidden;    */
    float: left;
}
.rssy_blankcont
{
    float: left;	
    width: 30px;
    height: 9px;
    /*margin-top: -37px;*/
    margin-left: -3px;      
}
.rssy_roundbox .rssy_arrtt , .sel_rssy_roundbox .rssy_arrtt{
    border: 0px none;
    /*margin-top: 18px;*/
    margin-left:0px;
    background-image:url('../../images/PM/rat_arrs.png');    
    background-repeat: no-repeat;
    background-position: -2px -23px;
    width: 21px;
    height: 16px;
    float:left;
    position: relative;
    display: none;
}
.rssy_roundbox .rssy_tttxt , .sel_rssy_roundbox .rssy_tttxt
{
    height: auto;
    width: auto;
    padding: 4px;
    float: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #b4b4b4;
    -moz-box-shadow: inset 1px 2px 1px #ffffff;
    box-shadow: inset 1px 2px 1px #ffffff;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    z-index: 100;
    background-color: #f4f4f4;
    color: #5a5a5a;
    /*margin-top: -10px;*/
    word-break: break-word;
    min-width:27px;
    max-width:200px;
    word-wrap: normal;
    clear: both;
    text-align:center;
}
.rssy_roundbox .rssy_tttxt.rght , .sel_rssy_roundbox .rssy_tttxt.rght
{
    /*text-align:right; */
    text-align:center;     
}

.rssy_txtcontainer{padding: 15px 0;margin-left: -30px;}
.rssy_txtcont{float:left;min-height: 20px;text-align: center;word-wrap: break-word;margin: 0 2px;}
.rssy_txtcont.firstele{text-align:center;margin: 0 2px 0 0;}
.rssy_txtcont.lastele{text-align: center;float:right;}
.rssy_txtcontainer .clr{clear:both;}

.rssy_txtcontainer.cont-right{margin-right: -40px;}

/* 46396 start */
table[dir="rtl"] .rssy_sliders .ui-slider{text-align:right;}
/* 46396 end */